=== debian/control ===
Source: rust-libsqlite3-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.19-~~) <!nocheck>,
 librust-vcpkg-0.2+default-dev <!nocheck>,
 libsqlite3-dev <!nocheck>,
 libsqlite3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libsqlite3-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libsqlite3-sys
Rules-Requires-Root: no

Package: librust-libsqlite3-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.60+runtime-dev,
 librust-cc-1+default-dev,
 librust-openssl-sys-0.9+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.19-~~),
 librust-vcpkg-0.2+default-dev,
 libsqlite3-dev,
 libsqlcipher-dev
Provides:
 librust-libsqlite3-sys+bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys+buildtime-bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys+cc-dev (= ${binary:Version}),
 librust-libsqlite3-sys+default-dev (= ${binary:Version}),
 librust-libsqlite3-sys+min-sqlite-version-3-6-23-dev (= ${binary:Version}),
 librust-libsqlite3-sys+min-sqlite-version-3-6-8-dev (= ${binary:Version}),
 librust-libsqlite3-sys+min-sqlite-version-3-7-16-dev (= ${binary:Version}),
 librust-libsqlite3-sys+min-sqlite-version-3-7-7-dev (= ${binary:Version}),
 librust-libsqlite3-sys+openssl-sys-dev (= ${binary:Version}),
 librust-libsqlite3-sys+pkg-config-dev (= ${binary:Version}),
 librust-libsqlite3-sys+preupdate-hook-dev (= ${binary:Version}),
 librust-libsqlite3-sys+session-dev (= ${binary:Version}),
 librust-libsqlite3-sys+sqlcipher-dev (= ${binary:Version}),
 librust-libsqlite3-sys+unlock-notify-dev (= ${binary:Version}),
 librust-libsqlite3-sys+vcpkg-dev (= ${binary:Version}),
 librust-libsqlite3-sys+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-libsqlite3-sys+with-asan-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+buildtime-bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+cc-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+default-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+min-sqlite-version-3-6-23-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+min-sqlite-version-3-6-8-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+min-sqlite-version-3-7-16-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+min-sqlite-version-3-7-7-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+openssl-sys-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+pkg-config-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+preupdate-hook-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+session-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+sqlcipher-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+unlock-notify-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+vcpkg-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+with-asan-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+buildtime-bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+cc-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+default-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+min-sqlite-version-3-6-23-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+min-sqlite-version-3-6-8-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+min-sqlite-version-3-7-16-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+min-sqlite-version-3-7-7-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+openssl-sys-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+pkg-config-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+preupdate-hook-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+session-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+sqlcipher-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+unlock-notify-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+vcpkg-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25+with-asan-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+buildtime-bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+cc-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+default-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+min-sqlite-version-3-6-23-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+min-sqlite-version-3-6-8-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+min-sqlite-version-3-7-16-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+min-sqlite-version-3-7-7-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+openssl-sys-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+pkg-config-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+preupdate-hook-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+session-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+sqlcipher-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+unlock-notify-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+vcpkg-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.25.1+with-asan-dev (= ${binary:Version})
Description: Native bindings to the libsqlite3 library - Rust source code
 This package contains the source for the Rust libsqlite3-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
