## rust-libsqlite3-sys 0.26.0

=== debian/changelog ===
rust-libsqlite3-sys (0.26.0-2) unstable; urgency=medium

  * Team upload.
  * Package libsqlite3-sys 0.26.0 from crates.io using debcargo 2.7.8
  * Bump bindgen dependency to v0.72

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:34:32 +0200

rust-libsqlite3-sys (0.26.0-1) unstable; urgency=medium

  * Package libsqlite3-sys 0.26.0 from crates.io using debcargo 2.6.0
  * Relax bindgen dependency to ">= 0.60, < 1.0"

  [ Matthias Geiger ]
  * Team upload.
  * Package libsqlite3-sys 0.26.0 from crates.io using debcargo 2.6.0
  * Drop patches, replace them with a single one for the bindgen update

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Sep 2023 17:13:20 +0000
