=== debian/control ===
Source: rust-libsqlite3-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.19-~~) <!nocheck>,
 librust-vcpkg-0.2+default-dev <!nocheck>,
 libsqlite3-dev <!nocheck>,
 libsqlite3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libsqlite3-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libsqlite3-sys
Homepage: https://github.com/rusqlite/rusqlite
X-Cargo-Crate: libsqlite3-sys
Rules-Requires-Root: no

Package: librust-libsqlite3-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+runtime-dev (>= 0.72-~~),
 librust-cc-1+default-dev,
 librust-openssl-sys-0.9+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.19-~~),
 librust-vcpkg-0.2+default-dev,
 libsqlite3-dev,
 libsqlcipher-dev
Provides:
 librust-libsqlite3-sys+bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys+buildtime-bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys+cc-dev (= ${binary:Version}),
 librust-libsqlite3-sys+default-dev (= ${binary:Version}),
 librust-libsqlite3-sys+min-sqlite-version-3-14-0-dev (= ${binary:Version}),
 librust-libsqlite3-sys+openssl-sys-dev (= ${binary:Version}),
 librust-libsqlite3-sys+pkg-config-dev (= ${binary:Version}),
 librust-libsqlite3-sys+preupdate-hook-dev (= ${binary:Version}),
 librust-libsqlite3-sys+session-dev (= ${binary:Version}),
 librust-libsqlite3-sys+sqlcipher-dev (= ${binary:Version}),
 librust-libsqlite3-sys+unlock-notify-dev (= ${binary:Version}),
 librust-libsqlite3-sys+vcpkg-dev (= ${binary:Version}),
 librust-libsqlite3-sys+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-libsqlite3-sys+with-asan-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+buildtime-bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+cc-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+default-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+min-sqlite-version-3-14-0-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+openssl-sys-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+pkg-config-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+preupdate-hook-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+session-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+sqlcipher-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+unlock-notify-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+vcpkg-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0+with-asan-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+buildtime-bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+cc-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+default-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+min-sqlite-version-3-14-0-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+openssl-sys-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+pkg-config-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+preupdate-hook-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+session-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+sqlcipher-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+unlock-notify-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+vcpkg-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26+with-asan-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+buildtime-bindgen-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+cc-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+default-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+min-sqlite-version-3-14-0-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+openssl-sys-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+pkg-config-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+preupdate-hook-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+session-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+sqlcipher-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+unlock-notify-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+vcpkg-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+wasm32-wasi-vfs-dev (= ${binary:Version}),
 librust-libsqlite3-sys-0.26.0+with-asan-dev (= ${binary:Version})
Description: Native bindings to the libsqlite3 library - Rust source code
 Source code for Debianized Rust crate "libsqlite3-sys"
