=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libsqlite3-sys 0.26.0 --all-targets --all-features
Features: test-name=rust-libsqlite3-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsqlite3-sys 0.26.0 --all-targets --no-default-features --features bindgen
Features: test-name=librust-libsqlite3-sys-dev:bindgen
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsqlite3-sys 0.26.0 --all-targets --no-default-features --features buildtime_bindgen
Features: test-name=librust-libsqlite3-sys-dev:buildtime_bindgen
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsqlite3-sys 0.26.0 --all-targets --no-default-features --features cc
Features: test-name=librust-libsqlite3-sys-dev:cc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsqlite3-sys 0.26.0 --all-targets
Features: test-name=librust-libsqlite3-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsqlite3-sys 0.26.0 --all-targets --no-default-features --features min_sqlite_version_3_14_0
Features: test-name=librust-libsqlite3-sys-dev:min_sqlite_version_3_14_0
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsqlite3-sys 0.26.0 --all-targets --no-default-features --features openssl-sys
Features: test-name=librust-libsqlite3-sys-dev:openssl-sys
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsqlite3-sys 0.26.0 --all-targets --no-default-features --features pkg-config
Features: test-name=librust-libsqlite3-sys-dev:pkg-config
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsqlite3-sys 0.26.0 --all-targets --no-default-features --features preupdate_hook
Features: test-name=librust-libsqlite3-sys-dev:preupdate_hook
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsqlite3-sys 0.26.0 --all-targets --no-default-features --features session
Features: test-name=librust-libsqlite3-sys-dev:session
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsqlite3-sys 0.26.0 --all-targets --no-default-features --features sqlcipher
Features: test-name=librust-libsqlite3-sys-dev:sqlcipher
Depends: dh-cargo (>= 31), rustc, @
